
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>如何提高一个IT团队的执行力 / iVAN</title>

    <meta name="description" content="如何提高一个IT团队的执行力 一提到执行,就感到笔端很沉重,不知道从何说起.执行它本身不仅是一门丰富的学问,而且还是一整套非常具体的行为和艺术,于个人.于集体.于企业.于国家,都概莫能外,无论你有多么伟大的理想,也无论你有多么先进的管理理念,如果不去奋斗,不去执行,最终都只能是贴在墙上,自我陶醉而已.作为IT团队,它的执行力也同等重要,如果没有超强的执行力,项目不能按时完成,产品不能按时上市,即使勉强发布,也是bug横飞,投诉不断,SP1.SP2--SPn,顺着杆不停地往上爬. 如何提高一个IT团队的执行力呢?可能每个人都有">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">如何提高一个IT团队的执行力</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>一提到执行，就感到笔端很沉重，不知道从何说起。执行它本身不仅是一门丰富的学问，而且还是一整套非常具体的行为和艺术，于个人、于集体、于企业、于国家，都概莫能外，无论你有多么伟大的理想，也无论你有多么先进的管理理念，如果不去奋斗，不去执行，最终都只能是贴在墙上，自我陶醉而已。作为IT团队，它的执行力也同等重要，如果没有超强的执行力，项目不能按时完成，产品不能按时上市，即使勉强发布，也是bug横飞，投诉不断，SP1、SP2……SPn，顺着杆不停地往上爬。 <br />如何提高一个IT团队的执行力呢？可能每个人都有不同的办法，有不同的实践经验，我在此仅扔出一块砖头，希望能与大家讨论。</p>
<p>首先是了解和熟悉。<br />    熟悉团队的每一个人，每一件事。每一个人都有他自已的长处和短处，每一个人都有他对当前工作的看法和理解，每个人也都有他不同的办事风格，每一个人也都有他对团队的期望，一个团队负责人如果对这些都不了解、不熟悉，我们就不可能人尽其才，才尽其用。而团队成员的期望值，可能是一个很敏感的东西，很多成员不愿意表白，很多领导也不愿意去面对，或者是不愿主动去与员工进行深层次的交流，认为一提到职员的期望值，可能就会是升职加薪的要求，这让他难于面对。其实，员工的期望值也不并不是那么单一，有的人希望能学到更多的东西，能得到更大的提高；有的人希望有一个和谐的团队氛围，每天能快乐的工作；有的人希望自已的意见能得到重视，自已的工作成果能得到领导的肯定；有的人希望升职加薪等等。如果你不去面对，不去了解，也并不等于员工就不想，员工他毕竟是你的下级，当然不好意思直接地与你提出来，但是到某一天，突然收到他的辞职信，几年辛勤培养，换来的是谢谢你某某领导，谢谢你几年对我的培养，心中是不是会感到一丝遗憾？如果我们经常与员工进行交流与沟通，在他们心理状态发生波动时，及时疏通，及时引导，可能就能解决很大的问题，不至于因为闹情绪而影响工作的执行，影响项目的进度。</p>
<p>了解了人还不够，了解团队的每一件事，也同样重要。只有充分了解整个事件，你才知道事情的难易程度，也才能安排合适的人选，制定合适的计划，员工也才能感觉到你对他们做的事情的重视。他苦了、累了，你都很清楚，而不是高高在上，不分清红皂白，脑袋一拍：“这件事你明天必须出来”，“天啦，这可是一个大需求啊，加班到天亮，也完不成啊”，这样几次下来，我想他离开这个团队也就不远了。</p>
<p>了解了人，也了解事，项目的重点在哪，难点在哪，哪些功能应该集中优势兵力重点攻克，我们都做到心中有数了，整个项目的进度也就得到了充分的保证，这正如著名的“木桶理论”，一个桶能装多少水，不是看哪块板最长，而是看哪块木板最短，我们只有把最短的木板加长，才能装水更多。</p>
<p>其次是团队文化。企业有企业的文化，团队也有团队的文化，团队文化的培养、形成，也是团队执行力提高的重要因素。作为IT团队的执行文化，我想应该从以下几个方面来谈：</p>
<p>1、严格的、可执行性很强的规范规章。从需求调研、需求分析、系统架构、详细设计、程序开发、系统测试到最后的实施，都应该有明确的规范，不能因个人的习惯，个人的爱好而任意改变或者删减，只有有了明确的规范，大家才有执行的标准，检查的标准，也才有最终考核的标准，也只有这样，整个项目才可能是一个整体，整个系统也才能是一个风格。可是在实际操作中，情况却并不理想，很多程序员或许都这样抱怨过：“修改别人的程序，真是一种痛苦”。为什么痛苦呢？不用说大家也知道：注释不明确，结构不清楚，编码不规范。更有甚者，软件做出来了，一眼就可以看出来，这一块功能是一个人做的，那一块功能是另一个人做的，完全不同的几种风格拼接在一起。规范不仅要有，可执行性也非常重要。每个团队可能都知道规范很重要，也都有自已的规范，但是它的可操作性不强，职员执行起来很痛苦，一天到晚修改规范，其实这也就是没有规范了。</p>
<p>2、明确的奖惩措施。一个项目结束，都应该有一个详细的、全面的、全员参与的项目总结，把项目进展过程中表现出来的先进技术、先进事迹、先进人物，重点提出来，加以表扬与奖励；对表现出来的问题，也要一针见血地提出来，找出问题的根源，总结经验教训，对于事故责任人，要严厉批评，并给予惩罚。这一点，在IT团队中执行起来可能有些困难，前面看到过一篇文章＜＜尴尬的项目经理＞＞，意思是说，现在很多公司都实行矩阵式管理，项目经理，部门经理双重领导，项目经理负责计划的安排、项目实施，而部门经理负责职业规划、绩效考核，这可就是一对矛盾了，项目经理只有安排任务，检查任务的权力，没有考核、奖惩的权力，所以问题就出来了：事情做得好不如关系混得好，事情做得好与不好，部门经理都不清楚，对他的考核不会有太大的影响，而且部门经理还会经常运用他的权力，在各个项目间搞平衡。日子久了，大家的工作积极性自然而然就下去了。所以要想提高团队的执行力，解决这种尴尬的处境也刻不容缓啊。</p>
<p>3、和谐的团队氛围。工作并快乐着，这是每一个人的向往。一个团队如果上下左右的关系都很融洽、和睦，就象一个大家庭一样，一起工作，一起休息、一起生活，这个团队一定是一个和谐的团队，一定是一个凝聚力，战斗力很强的团队。这一点，领导的影响非常重要，你的言行，你的态度就是一个团队的催化剂，催化好了，团队就更有激情、更有活力，亲活力也更强，如果催化得不好，也可就能被闷死在里面。有时多一点笑容，多一点鼓励、多一点与员工相处交流的时间，团队的氛围就自然会发生很多的变化。</p>
<p>4、要建立一个学习型团队。联想总裁柳传志先生说，要提高一个团队执行力，首先要让战士爱打仗，要用各种方法调动员工的积极性。其次，要让战士会打仗，要通过持续的练兵提高员工的综合素质和专业素质。最后是决策者训练队伍的作战有序性。由此可见，团队的学习是多么重要，尤其是IT人。如今IT技术日新月异，如果一个团队不提供学习的机会，团队成员没有学习的习惯，这个团队也可能就是傍晚的太阳，即使还有一丝美丽，也将缓缓坠落。</p>
<p>第三、就是要有良好的组织协调能力。现在的社会是一个英雄倍出的时代，我们颂扬英雄、赞美英雄，但是绝不提倡个人英雄主义。一个团队是一项集体运动，就象是一场足球比赛似的，球星，他可以做为一个精神领袖，领导大家有组织、有秩序地进行比赛，以争取最后的胜利，但是仅靠他一个人，哪怕他有天大的本事，也是不能完成比赛的。国际上不是经常组织一些明星赛吗，抽集世界上最好的球星组成一队，去与一些国家队或者俱乐部队进行比赛，结果呢，往往是后者获胜，为什么？明星队，他们是临队搭建起来的一个团队，彼此不熟悉、不了解，也就谈不上默契，配合起来很生疏，尽管技术很优秀，却难于取得最后的胜利。我们的团队也是如此，希望大家都成英雄，希望大家都成明星，但更希望有一个好的教练，让这些明星各司其职，各负其责，我们就是一个执行力超强的团队了，你看看微软、google，他们不就是如此吗？</p>
<p>团队执行力的影响因素，其实还有很多很多，我也就不再罗嗦了，当我们的项目不能如期完成，产品不能如期面市的时候，不要太埋怨需求变化太快，也不要太埋怨周期太短，变是正常的，有变才有进步，我们要多想想我们团队的战斗力，执行力如何，要怎样才能提高一个团队的执行力。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 12:18:50</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e4%b8%80%e4%b8%aa/" title="一个">一个</a>, <a href="https://www.iamivan.net/tag/%e8%a7%84%e8%8c%83/" title="规范">规范</a>, <a href="https://www.iamivan.net/tag/%e9%a1%b9%e7%9b%ae/" title="项目">项目</a>, <a href="https://www.iamivan.net/tag/%e5%9b%a2%e9%98%9f/" title="团队">团队</a>, <a href="https://www.iamivan.net/tag/%e4%b8%aa%e4%ba%ba/" title="个人">个人</a>, <a href="https://www.iamivan.net/tag/%e5%91%98%e5%b7%a5/" title="员工">员工</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>如何提高一个IT团队的执行力的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/4MYLOlb.html" rel="bookmark">如何才能有效提高营销团队执行力</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				如何才能有效提高营销团队执行力? &lt;把信送给加西亚&gt;以及美国西点军校&quot;没有任何借口&quot;,其实强调的都是执行力.但这是理想中的执行力.作为营销团队要想真正地提升执行力,还必须从实际出发,一点一滴抓执行,从而让执行力不至于落空.执行力关系到企业的成败,要想打造营销团队的执行力,就要做到&quot;树立一个观念,坚持四定法则,使用好一个工具&quot;. 树立职业的观念 &lt;长征&gt;中红军第五次反围剿,就其战略而言其实是一个错误的决策,可广大的指战员还是不折不扣地执行,虽遭			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bo08x3M.html" rel="bookmark">如何有效提高营销团队执行力</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				&lt;把信送给加西亚&gt;以及美国西点军校&quot;没有任何借口&quot;,其实强调的都是执行力.但这是理想中的执行力.作为营销团队要想真正地提升执行力,还必须从实际出发,一点一滴抓执行,从而让执行力不至于落空.执行力关系到企业的成败,要想打造营销团队的执行力,就要做到&quot;树立一个观念,坚持四定法则,使用好一个工具&quot;. 树立职业的观念 &lt;长征&gt;中红军第五次反围剿,就其战略而言其实是一个错误的决策,可广大的指战员还是不折不扣地执行,虽遭致惨败,但却显示了红军广大将领高超			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b3XmY0M.html" rel="bookmark">Sunday团队：彻底推翻&OpenCurlyDoubleQuote;执行力&rdquo;论 网络营销团队新概念&OpenCurlyDoubleQuote;态度力</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 在文章的开头笔者要向大家坦诚,笔者自己也在管理一个网络营销团队,目前在管理方面还有许多困难,这篇文章主要的介绍了笔者在2年管理经验当中最有心得体会的内容. 其实很多人都在提及一个叫&quot;执行力&quot;的东西,觉得一个团队在执行力方面必须要做到全面,才能算是一个完整的团队. 但是在这篇文章里面,笔者要推翻一个言论,所谓执行力. 什么是			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mx5eqjp.html" rel="bookmark">CIO执行力不够，怎么办？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				美国ABB公司董事长巴尼维克曾说过:&quot;一位经理人的成功,5%在战略,95%在执行.&quot;同理,&quot;一位CIO人的成功,5%在战略,95%在执行.&quot; 自从公司开始上了ERP的投入建设,陈泗海一连几天都很晚回家,每天下班以后他都坐在办公室里思考.作为企业的新任总裁,陈泗海在上任后制定了一系列规划,有长期的,也有中.短期的.其中很大一部分当时被认为是很有战略眼光和市场前景的.但当投入近百万元上ERP项目后,让他头痛的是,半年过去了,离上线试用还有一大截. 他无法理解他寄以厚望的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ba483Xz.html" rel="bookmark">充分驾驭数据分析需要强大的执行力</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				摘要: 过去三十年,许多公司增设新的管理层以应对变幻莫测的商业环境.上世纪80年代中期,对于多数公司而言,首席财务官还是个陌生的职位.然而,伴随着价值管理以及企业与投资人关系日趋 过去三十年,许多公司增设新的管理层以应对变幻莫测的商业环境.上世纪80年代中期,对于多数公司而言,首席财务官还是个陌生的职位.然而,伴随着价值管理以及企业与投资人关系日趋透明,越来越多的公司有了首席财务官.随着品牌建设与客户管理对公司的重要性与日俱增,首席市场官就变得越来越重要,此外,还有不少公司设置了首席战略官,帮助			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MNk6jJp.html" rel="bookmark">CIO的成功关键在执行力</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				美国ABB公司董事长巴尼维克曾说过:&quot;一位经理人的成功,5%在战略,95%在执行.&quot;同理,一位CIO人的成功,5%在战略,95%在执行. 自从公司ERP驶上快车道,陈泗海就一连数日很晚才回家,下班后他都静坐在办公室,思考.作为企业的新任总裁,陈泗海在上任后制定了一系列规划,其中很大一部分当时被认为很有战略眼光和市场前景.但当他投入近百万元上马ERP项目后,陈泗海就一直头痛.半年过去了,ERP离真正的上线试用还有一大截呢. 他无法理解他寄以厚望的助手-CIO张刚.张刚是集团计算机中心主管			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pX0LWjp.html" rel="bookmark">为何&OpenCurlyDoubleQuote;坏老板&rdquo;的执行力远胜&OpenCurlyDoubleQuote;好老板&rdquo;？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				史玉柱新书最近很火.他在新书中提到,和马云在飞机上讨论&quot;企业家一定要是坏人&quot;,两人谈的很投机.事实上,不光史玉柱和马云,&quot;坏老板&quot;的案例也比比皆是.无数证据表明,&quot;坏老板&quot;领导团队的执行力远远胜过&quot;好老板&quot;.更有点评称,历史往往是由&quot;坏人&quot;创造的,比如:半个&quot;流氓&quot;出身的刘邦.从小调皮捣蛋的曹操.逼父造反的李世民.没皮没脸的朱元璋等,因为只有&quot;坏人&quot;才敢起来造反和变革			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zexQ3xp.html" rel="bookmark">金沙江丁健：创业团队能否成功关键看执行力</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				和讯科技消息 3月30日-31日,2013中国(深圳)IT领袖峰会在深圳五洲宾馆举行.峰会期间,http://www.aliyun.com/zixun/aggregation/9969.html&quot;&gt;金沙江创投董事总经理丁健受邀接受了和讯科技的采访. 金沙江创投董事总经理丁健 丁健表示,创业团队未来能否成为巨头,最主要还是跟这家公司的执行力有关,当然与时间和运气也有关系. 谈及大数据的商业化,丁健表示,最重要的还是看领域,未来这块领域最难的是数据模型的建立.分析和规律的寻找,最后把它做出来.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M9XOQXb.html" rel="bookmark">执行力还需方向正确目标明确</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2.1. 什么是执行力 所谓执行力,指的是贯彻战略意图,完成预定目标的操作能力.它是企业竞争力的核心,是把企业战略.规划转化成为效益.成果的关键. 执行力包含完成任务的意愿,完成任务的能力,完成任务的程度.对个人而言执行力就是办事能力:对团队而言执行力就是战斗力:对企业而言执行力就是经营能力. 简单来说就是行动力. 2.2. 执行力问题出在哪里 说到执行力,任何组织的执行力都无法与军队相比.军队也有执行力不灵的时候,问题出在哪里? 我最近看中国近代历史,得到一些启发,在战争中由于战略错误,指挥失			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xpnxPob.html" rel="bookmark" class="title">css 样式 求教-求大神指教css样式前后对齐不上</a>
					<div>
						问题描述 求大神指教css样式前后对齐不上 求大神,苦恼一上午了.增加了一个样式通知管理.老前后对其不上, &lt;/tr&gt; 可惜c币不够.真心求教 Blockquote 解决方案 &lt;/t ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/2pLQWvz.html" rel="bookmark" class="title">详细讲解CSS中alt和title属性的困惑</a>
					<div>
						css 浏览器卖主扭曲了标准并且自顾自的不按规则去做一些事,他们可能会造成一些问题,或者至少产生了混淆.例子之一就是一些浏览器处理alt属性(一般会被错误的称作alt标签)的方式,比如拥有大量用户的W ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vMN3Ndp.html" rel="bookmark" class="title">PW论坛程序爆高危漏洞 大量网站遭遇&OpenCurlyDoubleQuote;黑色周末&rdquo;</a>
					<div>
						编者按:PHPWind Forums(以下简称PW)是国内比较著名的PHP论坛程序,也是使用最为广泛的论坛程序之一.上周,PW论坛程序的一个漏洞被广泛传播,所有使用该程序的论坛能在几分钟内被黑!一时间 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/4MYo9Vz.html" rel="bookmark" class="title">嘿，大家瞧瞧这老外在页面之间传递元素的办法</a>
					<div>
						页面 在第三方页面传递参数这个思路倒是的确可以省下一些代码,至少我以前是从没这样子传过.&lt;%    'Pass form objects submitted by a form G    '   ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/0boNE3z.html" rel="bookmark" class="title">VB&period;NET中的类</a>
					<div>
						我在以前的文章里曾经提到:VB.NET的出现使得VB6在类的概念及其操作上发生了巨大的变化.现在就让我们进到这些变化中来进行更深入的探讨.首先让我们看看类到底意味着什么. 不妨假设我把你带回到了学院, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMyNvvp.html" rel="bookmark" class="title">Effective Java&lpar;3&rpar; 用私有构造器或者枚举类型强化Singleton属性</a>
					<div>
						一.背景 所谓的Singleton是指仅仅被实例化一次的类,Singleton通常被用来代表那些本质上唯一的系统组件. 实现Singleton有以下三种方法: ①. 私有构造器,公有静态final域. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAaEg3M.html" rel="bookmark" class="title">如何利用Ntdsutil检查计划任务生成的快照</a>
					<div>
						在上文的内容中,我们主要和大家介绍了如何创建任务计划来为活动目录生成快照,在这篇博文中,我们主要和大家一起去学习如何检查之前利用计划任务快照是否成功生成,方法如下: 1. 以管理员身份方式运行命令提示 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJ7Okvb.html" rel="bookmark" class="title">微软虚拟化部署应用及管理过程详解</a>
					<div>
						方建国:很高兴今天有机会跟大家见面,跟大家一起探讨一下微软虚拟化的一些解决方案,以前我们在12月20号的时候在曾经做过一次虚拟化的沙龙,我们做了虚拟迁移 以及虚拟机管理方面的工作,今天时间有限,不能做 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnxL0kb.html" rel="bookmark" class="title">如何在MySQL中复位根用户密码</a>
					<div>
						如果你从未为MySQL设置根用户密码,服务器在以根用户身份进行连接时不需要密码.但是,建议你为每个账户设置密码. 如果你以前设置了根用户密码,但却忘记了该密码,可设置新的密码.下述步骤是针对Windo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5A88ap.html" rel="bookmark" class="title">COM原理及应用----COM发展&mdash;&mdash;COM&plus;</a>
					<div>
						1.COM+ 由于历史的原因,COM.DCOM和MTS相互之间并不很融洽,难以形成统一的整体.COM+把这三者有效地统一起来,形成了一个全新的.功能强大的组件体系结构. COM+并不是COM的新版本, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqL1VRb.html" rel="bookmark" class="title">简单的修改SQL Server 2000数据库的端口号</a>
					<div>
						分别打开&quot;服务器网络实用工具&quot;和&quot;客户端网络实用工具&quot;,更改&quot;常规&quot;→&quot;启用的协议&quot;→&quot;Tcp/Ip&quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXBXqWb.html" rel="bookmark" class="title">分享多米音乐PC新版分享完全教程</a>
					<div>
						首先你要升级多米音乐哦!下最新版:http://www.duomi.com ,你也可以通过360软件管家安装最新的哦!安装后,你就能看到多米音乐最新版的乐库了.上个图先: 接下来,就来分享我们的音乐. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvGmWap.html" rel="bookmark" class="title">大智慧快捷键炒股必会</a>
					<div>
						  炒股除了需要有一双&quot;慧眼&quot;,在操作时做出正确的判断之外,速度也是非常重要的,抓准买入和卖出的时间点才能赚到钱.现在大家都使用炒股软件进行买卖操作了,因此要想抢占先机,就一定要使 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBKD24M.html" rel="bookmark" class="title">硬盘分区最常见问题</a>
					<div>
						  如果硬盘出现了扇区损坏,进入分区操作后,不能通过硬盘自检,也就导致无法正常分区. 解决这种故障的方法很简单,首先进入DOS系统,然后再下输入&quot;fdisk/actok&quot;命令后按回 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDYVkOb.html" rel="bookmark" class="title">大数据-X亿级数据检索速度优化难题，高手进</a>
					<div>
						问题描述 X亿级数据检索速度优化难题,高手进 各位高手,目前碰到一个X亿级数据检索速度优化的难题,大家帮看看怎么解决. 涉及到的表有: KeywordIndex:2.7亿条记录 Original:10 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQrPDGM.html" rel="bookmark" class="title">因优化被百度降权与恢复权重的过程</a>
					<div>
						对于优化过渡,我真的是深有感触.在这里就聊聊自己的感受和看法吧.其实,对于刚学seo教程的站长来说,都会犯这样的一个错误.我也一样,一开始,根据自己对seo的肤浅看法,觉得seo首先就是对网站进行大手 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn7XqZz.html" rel="bookmark" class="title">渗透测试员分享黑客最常利用的那些漏洞</a>
					<div>
						本文讲的是 :  渗透测试员分享黑客最常利用的那些漏洞  ,  [IT168 编译]网站遭到攻击以及各种数据泄露事故(例如Anonymous攻击排名前100的大学)让企业疑惑这些攻击者是如何侵入系统以 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrW5Byp.html" rel="bookmark" class="title">编程术语发音-编程术语的读音。。。</a>
					<div>
						问题描述 编程术语的读音... DAO EJB JDBC iBatis Strtus2,这些都没听过的,不知道怎么读. 解决方案 就按字母读吧:DAO EJBJDBC,都按字母读iBatis -- [ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2P3dVp.html" rel="bookmark" class="title">rvm-相关向量机（RVM）的C语言算法，求大神帮忙？</a>
					<div>
						问题描述 相关向量机(RVM)的C语言算法,求大神帮忙? 7C 相关向量机(RVM)的C语言算法实现,不知哪位大神能给与指导-- 解决方案 这东西用C写起来可复杂了,一般是matlab写好了,做成dl ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0QKDnp.html" rel="bookmark" class="title">linux mint-linux虚拟机的网桥配置问题</a>
					<div>
						问题描述 linux虚拟机的网桥配置问题 目的:在host上建一个virbr0用来绑定虚拟机的网卡与host的网卡 在host上创建一个虚拟机并有网卡eth0eth1.在host上会出现vnet0 v ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b324emz.html" rel="bookmark" class="title">flv-swing 中如何播放FLV短视频</a>
					<div>
						问题描述 swing 中如何播放FLV短视频 在用swing开发中遇到了如何播放不到10秒的FLV视频,视频数量不多而且很短,但是不可缺的.用了好多方法比如JFM等都没成功,各位大侠,请帮忙看看怎么解 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3JX57z.html" rel="bookmark" class="title">Mac安装Windows会因显示驱动升级黑屏？</a>
					<div>
						尽管Mac与Windows兼容已经很多年了,但有些该出现的问题还是要出现的. Mac 使用双系统并不是什么新鲜事儿.实际上,如果 Mac 不能安装 Windows 系统,其用户基数势必会受到影响.也许 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRNRjxM.html" rel="bookmark" class="title">io流-socket 客户端读取服务端发送的 序列化流 报错</a>
					<div>
						问题描述 socket 客户端读取服务端发送的 序列化流 报错 客户端 服务端 请大神指教,实在找不到原因了,对这块儿也不是很熟 解决方案 socket调用了一次getInputStream时,但又需 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXKRNLM.html" rel="bookmark" class="title">MySQL创建用户与授权方法&lowbar;Mysql</a>
					<div>
						注:我的运行环境是widnows xp professional + MySQL5.0 一, 创建用户: 命令:CREATE USER 'username'@'host' IDENTIFIED BY  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAkVqAz.html" rel="bookmark" class="title">Android Fragment多层嵌套重影问题的解决方法&lowbar;Android</a>
					<div>
						1解决bug的思想: //step1:当bug被发现(排除极低偶然性,单次性,开发工具导致) //step2:根据经验判断bug的重现场景,多次测试,直到精准的定位bug //step3:根据重现场景 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRdYr3z.html" rel="bookmark" class="title">windows phone &lpar;19&rpar; 深入了解TextBlock</a>
					<div>
						原文:windows phone (19) 深入了解TextBlock  TextBlock 一般用于显示文本的元素,我们最为经常用到的是该类的Text属性,其实显示文本有两种呈现方式,一个是设置内部 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRdYKKz.html" rel="bookmark" class="title">联通正组建云计算公司：基础设施将遍布全国</a>
					<div>
						中国联通副总经理姜正新 在近日的&quot;2013中国国际云计算技术和应用研讨会&quot;上,中国联通集团副总经理姜正新透露,为加快推动企业战略转型,中国联通正在组建集团的云计算公司. &quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLBjGRb.html" rel="bookmark" class="title">ASP&period;NET MVC 验证方式&lpar;1&rpar;</a>
					<div>
						实现一个简单的验证(C#) 本部分主要目的是说明如何在ASP.NET MVC应用程序中实现验证.例如,将了解如何验证一个表单提交时必填内容的合法性.了解如何应用model state和验证相关的HTM ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk7EQrp.html" rel="bookmark" class="title">有挑战性的问题&quest;</a>
					<div>
						问题描述 怎么样,重写整个项目的PAGE类,我已经在单个页面已经写了,我不可能在全部页面写个是吧?有没就写一次就解决掉的, 解决方案 解决方案二:扩展httpmodule,httphandler,获取 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOkl3Rz.html" rel="bookmark" class="title">张家辉做刘德华嘉宾互笑对方是&OpenCurlyDoubleQuote;神经病&rdquo;&lpar;图&rpar;</a>
					<div>
						刘德华与张家辉自称&quot;精神病&quot;,所以惺惺相惜 新浪娱乐讯 北京时间12月26日消息,据香港媒体报道,刘德华演唱会前晚已是第五场,前晚 平安夜为了配合圣诞气氛,刘德华换上一身火红装束上 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.031 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
